2 Replies Latest reply on Jun 3, 2010 10:14 AM by jmcleish

    ePO 4.0

      Hi i have a big issue with McAfee ePO 4.0 i tried to installed in my server 2008 r2 64 and for some reason i never finished the installation.

      I don't any error just at the end of the setup it said Roling back and the said ePO can't not finished installation was interrup. Try again later.

      I am very frustraded with this error. I been working one days already and is taking my time away from my otehr projects.

      Thank you all

       

      How can i install this ePO 4.0 in my server with out any interruptions?

        • 1. Re: ePO 4.0
          jmcleish

          v 4.0 is not supported on x64

           

          You need to install v4.5

          Corporate KnowledgeBase ID: KB52397


          Product Statement: ePO compatibility with Windows 2008 Server


          4.0                       
          Supported with the release of ePO 4.0 Patch 3 (on 32-bit systems only). For the ePolicy Orchestrator 4.0 Patch 3 Release Notes, see KB53887.
                    
                      NOTES:


              * ePO 4.0 is not supported on 64-bit operating systems. The next full product release of ePO is scheduled to support 64-bit versions. Additionally, support for Microsoft Windows Server 2008 clustered environments is currently not planned for ePO 4.0. For more information, see KB65460.
              * ePO 4.0 is not supported in the Windows Server 2008 Hyper-V virtual environment. Hyper-V is supported with ePO 4.5 only.


          4.5             ePolicy Orchestrator supports the following 2008 environments:           


              * Windows Server 2008 Hyper-V
              * Windows Server 2008 Standard, Enterprise, DataCenter  (32-bit and 64-bit)


          For further details, see PD21813

          -  McAfee ePolicy Orchestrator 4.5 Installation Guide

          Jane

          • 2. Re: ePO 4.0
            jmcleish

            moving to ePO forum